<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:gravity="center"
            android:text="年度"
            android:textColor="#ffffff" />
        <!-- <EditText -->
        <!-- android:id="@+id/edit_year" -->
        <!-- android:layout_width="fill_parent" -->
        <!-- android:layout_height="wrap_content" -->
        <!-- android:layout_marginRight="3sp" -->
        <!-- android:gravity="center" -->
        <!-- android:layout_gravity="center" -->
        <!-- android:inputType="number" -->
        <!-- android:hint="請輸入年度" -->
        <!-- /> -->

        <Spinner
            android:id="@+id/spinner_year"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center" >
        </Spinner>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:gravity="center"
            android:text="季節"
            android:textColor="#ffffff" />

        <Spinner
            android:id="@+id/spinner_season"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center" >
        </Spinner>
    </LinearLayout>

</LinearLayout>